﻿p.font-12{font-size:12px;line-height:18px}
 .clear{clear:both}

#mc_embed_signup .clear {display: inline-block;}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.region-top-bar{margin-top:30px;}
.region-content ul.flippy{margin:30px 0;padding:0;display:inline-block;width:100%;}
.region-content{margin-bottom:30px;}
body.front .region-highlighted{float:left;width:100%;}
.region-navigation{position:relative;}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}

  
  #header-main .utility-menu,
  #header-main .cta-buttons,
  #header-main .primary-menu {
    display: inline-block; }

  
  #header-main .cta-buttons .btn {
    text-transform: uppercase; }

  
  #header-main .cta-buttons .btn:last-child {
    margin-right: 0; }


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}



.row-featured {
  overflow: hidden;
  margin-right: -16px; }


.row-featured-category {
  margin-bottom: -1px; }

  .row-featured-category .sell-your-item {
    top: 15px; }

  .item-list .row {
    margin: 0; }


.row-featured-company .f-category h6 {
  color: #777;
  font-size: 12px;
  text-transform: none; }

  .row-featured-company .f-category h6 .company-name {
    color: #369; }


.event-filters-wrapper .row {
  margin: 0; }
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}

		
		#footer-widgets .widget { width: 100%; }

	#footer-widgets aside { width : 100%; }
